.container {
  display: flex;
  justify-content: flex-end;
  align-items: center;

  width: 100%;
}

.textOne {
  width: 80%;
  margin-bottom: 20px;

  color: #fff;
  font-size: 14px;
  font-family: Satoshi-Regular;
}

.textTwo {
  width: 80%;
  margin-top: 20px;

  color: #fff;
  font-size: 14px;
  font-family: Satoshi-Regular;
}

.textThree {
  width: 80%;

  color: #fff;
  font-size: 14px;
  font-family: Satoshi-Regular;
}

.textFour {
  color: #f1b02d;
  text-align: right;
  border-color: #f1b02d;
  border-width: 0 0 1px 0;
  border-style: solid;
  font-size: 14px;
  font-family: Satoshi-Variable;
}
